.menu__icon-lvl1--s1-i12t4pn3o {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("/g/s3/mosaic/images/widgets/menu-arrow-down.svg"); background-color: rgba(0, 0, 0, 0);}
.form__field--s2-i42g36lhe .form__checkbox {display: none;}
.form__field--s2-i42g36lhe .form__checkbox-styled {display: block;}
.menu__close-button--s2-i09htft3q {display: none;}
.menu__wrapper-lvl1--s2-inkk5yd0c {display: block; position: static;}
.image__img--s2-ioo7ab278 {object-fit: cover;}
.menu__list-lvl1--s2-ii2319yag {display: flex;}
@media (max-width: 991px) {.menu__burger-button--s2-i89zhkv5w {display: block;}}
@media (max-width: 991px) {.menu__close-button--s2-i09htft3q {display: block;}}
@media (max-width: 991px) {.menu__scroll-wrapper--s2-ibzopjwk8 {display: block;}}
@media (max-width: 991px) {.menu__wrapper-lvl1--s2-inkk5yd0c {display: block; min-height: 100%; position: static;}}
@media (max-width: 991px) {.image__img--s2-ioo7ab278 {object-fit: cover;}}
@media (max-width: 991px) {.menu__fixed-wrapper--s2-ioby0039z {display: none; flex-direction: row;}}
@media (max-width: 991px) {.menu__list-lvl1--s2-ii2319yag {display: block;}}
@media (min-width: 769px) {.menu--s2-ilr46mdof [data-desktop-block] {display: block;}}
@media (max-width: 768px) {.menu--s2-ilr46mdof [data-mobile-flex] {display: flex;}}
@media (max-width: 768px) {.menu--s2-ilr46mdof [data-mobile-block] {display: block;}}
@media (max-width: 768px) {.menu--s2-ilr46mdof [data-mobile-hide] {display: none;}}
@media (max-width: 768px) {.menu--s2-ilr46mdof [data-mobile-contents] {display: contents;}}
.div--u-i8d5vrx4r {justify-content: center;}
.div--u-ihwk2ne41 {color: rgba(90, 97, 120, 1);}
.div--u-ikvdx35or {color: rgba(90, 97, 120, 1);}
.div--u-ibctkj5b9 {color: rgba(90, 97, 120, 1);}
.div--u-ik8x6i97w {color: rgba(90, 97, 120, 1);}
.form--u-imtmex7fr {padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; width: 100%;}
.form__checkbox-styled--u-ipsu33vbw {width: 1.5rem; height: 1.5rem; border-top-color: rgba(90, 97, 120, 1); border-left-color: rgba(90, 97, 120, 1); border-right-color: rgba(90, 97, 120, 1); border-bottom-color: rgba(90, 97, 120, 1); border-top-left-radius: 0.25rem; border-top-right-radius: 0.25rem; border-bottom-left-radius: 0.25rem; border-bottom-right-radius: 0.25rem;}
.form__widget-item--u-idiwj0jin {column-gap: 0.75rem;}
.form__widget-item--u-idiwj0jin:has(:checked) .form__checkbox-styled--u-ipsu33vbw {background-size: auto, auto; background-image: url("/g/s3/mosaic/images/widgets/checkbox.svg"), none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: no-repeat; background-position: center center; background-attachment: scroll, scroll; border-top-color: rgba(76, 105, 194, 1); border-left-color: rgba(76, 105, 194, 1); border-right-color: rgba(76, 105, 194, 1); border-bottom-color: rgba(76, 105, 194, 1); background-color: rgb(76, 105, 194);}
.form__field--u-i42g36lhe {color: rgba(90, 97, 120, 1); margin-top: 0px; margin-bottom: 0px;}
.form__field--u-ioh36bcwn {margin-top: 0px; margin-bottom: 0px;}
.form__input--u-i5po0ps2e {background-size: auto; background-image: none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-bottom-color: rgba(238, 239, 242, 1);}
.form__input--u-ietcegb5m {background-size: auto; background-image: none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-bottom-color: rgba(238, 239, 242, 1);}
.form__input--u-i8eugqbvv {background-size: auto; background-image: none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: none; border-bottom-color: rgba(238, 239, 242, 1);}
.form__state-default--u-i3k8cfksc {display: flex; flex-direction: column; align-items: flex-start; row-gap: 1.25rem;}
.form__textarea--u-iqywnuow5 {background-size: auto; background-image: none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; color: rgba(90, 97, 120, 1); height: 4.63rem; padding-left: 0px; padding-right: 0px; padding-top: 0.5rem; padding-bottom: 0.5rem; border-top-width: 0px; border-left-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-top-style: none; border-left-style: none; border-right-style: none; border-bottom-style: solid; border-top-color: rgba(238, 239, 242, 1); border-left-color: rgba(238, 239, 242, 1); border-right-color: rgba(238, 239, 242, 1); border-bottom-color: rgba(238, 239, 242, 1);}
.image--u-io223smsw {width: 100%; height: 100%;}
.image--u-idfjdkz0q {width: 100%; height: 100%;}
.image--u-ic1ajh83k {width: 100%; height: 100%;}
.link--u-il3yhcmbk {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-iuu0qr98m {color: rgba(26, 36, 67, 1); text-decoration: none;}
.submit_button--u-i7me9zw7r {margin-top: 0px; background-size: auto; background-image: none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}
.text--u-ia2e67ixu {color: rgba(90, 97, 120, 1);}
.text--u-ivt923jvi {color: rgba(26, 36, 67, 1);}
.text--u-i32rkv94i {color: rgba(26, 36, 67, 1);}
.text--u-iyvingld5 {color: rgba(26, 36, 67, 1);}
.text--u-i7i6cd1iv {color: rgba(26, 36, 67, 1);}
.text--u-imn53gu0n {color: rgba(90, 97, 120, 1);}
.text--u-ibo0o6awv {color: rgba(26, 36, 67, 1);}
.text--u-ijwz8keqq {color: rgba(90, 97, 120, 1); text-align: center; width: 34.25rem;}
.text--u-iddw8gcwz {color: rgba(26, 36, 67, 1);}
.text--u-ie7yri820 {text-align: center; color: rgba(26, 36, 67, 1);}
.text--u-ii9ezkqas {text-align: left; color: rgba(26, 36, 67, 1); width: 39.38rem;}
.text--u-ix00mrccl {color: rgba(90, 97, 120, 1);}
.text--u-inn0rs95f {color: rgba(90, 97, 120, 1);}
.tt-rich-text--u-i40r3f2sb {color: rgba(90, 97, 120, 1);}
.tt-rich-text--u-icf9bfbwb {color: rgba(90, 97, 120, 1);}
.tt-rich-text--u-ies5i7jnd {color: rgba(90, 97, 120, 1);}
.tt-rich-text--u-iwlkjbbjd {color: rgba(90, 97, 120, 1);}
.link-block--u-ia28bk4cs {display: none;}
.menu__item-lvl1--u-icnajq1hg:hover .menu__link-text--u-iop4qlzjz {color: rgba(76, 105, 194, 1);}
.menu__scroll-wrapper--u-ibzopjwk8 {height: auto; min-width: auto;}
.menu__wrapper-lvl1--u-inkk5yd0c {background-color: rgb(255, 255, 255);}
.image--u-iveznc6kk {width: 100%; height: 100%;}
.image--u-iizzyjgp8 {width: 100%; height: 100%;}
.image--u-i8svu1fwi {width: 100%; height: 100%;}
.link--u-iubsn288i {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-ik7y6wxha {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-iwo5se251 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-iq161dwh8 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-i9rj4wiqk {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-iiaqq2yyb {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-if6mf18ca {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-igvim4lmn {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-io9m2o4ji {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-immf6w6h3 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.link--u-ixg15tlg2 {color: rgba(26, 36, 67, 1); text-decoration: none;}
.text--u-i9g7zj7cw {color: rgba(90, 97, 120, 1); margin-bottom: 1.5rem;}
.text--u-iqfnqmvs5 {color: rgba(90, 97, 120, 1); margin-bottom: 1.5rem;}
.text--u-inukco9c5 {color: rgba(26, 36, 67, 1); width: 20.94rem;}
.text--u-izgz91gtj {color: rgba(90, 97, 120, 1); margin-bottom: 1.5rem;}
.text--u-i0s5lx4ss {color: rgba(26, 36, 67, 1);}
@media (max-width: 991px) {.text--u-ijwz8keqq {width: auto;}}
@media (max-width: 991px) {.text--u-ii9ezkqas {width: 26.25rem; text-align: center;}}
@media (max-width: 991px) {.menu--u-ilr46mdof {display: none;}}
@media (max-width: 991px) {.link--u-iubsn288i {width: 100%; text-align: right;}}
@media (max-width: 991px) {.link--u-iq161dwh8 {width: 100%; text-align: center;}}
@media (max-width: 991px) {.link--u-io9m2o4ji {text-align: right; width: 100%;}}
@media (max-width: 991px) {.link--u-immf6w6h3 {text-align: right; width: 100%;}}
@media (max-width: 991px) {.text--u-i9g7zj7cw {text-align: right; width: 100%; margin-bottom: 1rem;}}
@media (max-width: 991px) {.text--u-inukco9c5 {width: 17.81rem;}}
@media (max-width: 479px) {.div--u-i8d6vz1ui {align-items: center; justify-content: center;}}
@media (max-width: 479px) {.form__input--u-i5po0ps2e {text-align: center;}}
@media (max-width: 479px) {.form__input--u-ietcegb5m::placeholder {text-align: center;}}
@media (max-width: 479px) {.form__input--u-i8eugqbvv {text-align: center;}}
@media (max-width: 479px) {.form__state-default--u-i3k8cfksc {row-gap: 1rem;}}
@media (max-width: 479px) {.form__textarea--u-iqywnuow5 {text-align: center;}}
@media (max-width: 479px) {.text--u-i32rkv94i {text-align: center;}}
@media (max-width: 479px) {.text--u-ibo0o6awv {text-align: center;}}
@media (max-width: 479px) {.text--u-ijwz8keqq {text-align: center;}}
@media (max-width: 479px) {.text--u-ie7yri820 {text-align: center;}}
@media (max-width: 479px) {.text--u-ii9ezkqas {width: auto;}}
@media (max-width: 479px) {.text--u-inn0rs95f {text-align: center;}}
@media (max-width: 479px) {.menu--u-ilr46mdof {display: flex;}}
@media (max-width: 479px) {.menu--u-ilr46mdof.is-opened .image--u-ifzvtk0ls {width: auto; height: 1.56rem;}}
@media (max-width: 479px) {.menu--u-ilr46mdof.is-opened .link-block--u-ia28bk4cs {height: 1.63rem; position: absolute; left: 2.5rem; top: 1.25rem; display: flex;}}
@media (max-width: 479px) {.menu--u-ilr46mdof.is-opened .menu__scroll-wrapper--u-ibzopjwk8 {width: 100%;}}
@media (max-width: 479px) {.menu--u-ilr46mdof.is-opened .menu__close-button--u-i09htft3q {position: absolute; top: 0.75rem; right: 2.5rem; width: 2.63rem; height: 2.63rem; border-top-left-radius: 0.75rem; border-top-right-radius: 0.75rem; border-bottom-left-radius: 0.75rem; border-bottom-right-radius: 0.75rem; background-size: auto, auto, auto; background-image: url("/d/contact_button-ok.svg"), none/*url("/g/s3/mosaic/images/widgets/menu-close.svg")*/, none/*linear-gradient(rgb(245, 245, 245) 0%, rgb(245, 245, 245) 100%)*/; background-repeat: no-repeat, no-repeat; background-position: center center, center center; background-attachment: scroll, scroll, scroll; background-color: rgb(46, 64, 117);}}
@media (max-width: 479px) {.menu--u-ilr46mdof.is-opened .menu__wrapper-lvl1--u-inkk5yd0c {display: flex; justify-content: center; align-items: center; background-color: rgb(26, 36, 67); padding-top: 0.75rem; padding-bottom: 0.75rem; padding-left: 2.5rem; padding-right: 2.5rem; flex-direction: column; row-gap: 2rem;}}
@media (max-width: 479px) {.menu--u-ilr46mdof.is-opened .menu__link-text--u-iop4qlzjz {text-align: center; color: rgba(245, 247, 255, 1);}}
@media (max-width: 479px) {.menu--u-ilr46mdof.is-opened .menu__item-lvl1--u-icnajq1hg {margin-bottom: 0.5rem;}}
@media (max-width: 479px) {.menu--u-ilr46mdof.is-opened .mobile_btn {display: flex;}}
@media (max-width: 479px) {.menu__burger-button--u-i89zhkv5w {width: 2.63rem; height: 2.63rem; border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom-left-radius: 12px; border-bottom-right-radius: 12px; background-size: auto, auto, auto; background-image: url("/d/menu-btn_icon.svg"), none/*url("/g/s3/mosaic/images/widgets/menu-burger.svg")*/, none/*linear-gradient(rgb(43, 187, 220) 0%, rgb(43, 187, 220) 100%)*/; background-repeat: no-repeat, no-repeat; background-position: center center, center center; background-attachment: scroll, scroll, scroll; background-color: rgb(46, 64, 117);}}
@media (max-width: 479px) {.div--u-i2ou8wor3 {height: 12.25rem;}}
@media (max-width: 479px) {.text--u-i9g7zj7cw {display: none;}}
@media (max-width: 479px) {.text--u-inukco9c5 {position: absolute; bottom: 0px; width: 19.38rem; text-align: center;}}
